import React from 'react';
export default function TaskFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m437-304 191-190-15-15-176 177-92-92-14 14zM266-132q-23 0-38.5-15.5T212-186v-588q0-23 15.5-38.5T266-828h326l156 156v486q0 23-15.5 38.5T694-132zm315-530h145L581-806z" })));
}
